1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Upgrade problems..

Discussion in 'Plesk for Linux - 8.x and Older' started by heyandy, Sep 25, 2006.

  1. heyandy

    heyandy Guest

    0
     
    I admit, a few months ago I tried using Atomic Turtle's PHP 5 upgrade pacakges without any luck... (I have lost several customers without PHP 5 support, but that is another story.) Anyway, I am now having problems trying to upgrade to Plesk 8.0.1 (from 8.0.0 on Fedora Core 2). I get the following error, any suggestions on how to fix?

    Download file versions.inf3: 13%..100% done
    Download file PSA_8.0.1/plesk-8.0.1-fc2-i386.inf3: 100% done
    Checking for system installed packages...done.
    Check for components installation status
    Reading system installed packages...done.
    Download file build-8.0.1-fc2-i386.hdr.gz: 40%..73%..100% done
    Download file update-8.0.1-fc2-i386.hdr.gz: 70%..100% done
    Resolve components
    ERROR: Package perl-HTML-Tree-1:1:3.16-fc2.build80060613.20.noarch listed in inf3 file, but not found in build headers (hdr.gz) file, possible versions mismatch.
     
  2. breun

    breun Golden Pleskian

    29
     
    Joined:
    Jun 28, 2005
    Messages:
    1,647
    Likes Received:
    0
    I recommend downloading the latest autoinstaller and using that one. Worked for me.
     
  3. heyandy

    heyandy Guest

    0
     
    Bingo..

    I hate when I over look the obvious answer.. But I hadn't thought about that, and bingo it worked... THANK YOU!
     
Loading...